.AuthLayout .Auth-Form, .AuthLayout .Auth-Form .Form-Timer {
  display: grid;
  place-content: center;
}

.AuthLayout .Auth-Form .Forget-Pass {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.AuthLayout .Auth-Form .Form-Timer {
  cursor: pointer !important;
}
.AuthLayout .Auth-Form .Form-Timer:active {
  transform: scale(0.97);
}

.AuthLayout {
  display: flex;
}
.AuthLayout .Banner {
  position: relative;
  width: 40%;
  height: 100dvh;
  overflow: hidden;
  background-color: #69354f;
}
@media (max-width: 1100px) {
  .AuthLayout .Banner {
    display: none;
  }
}
.AuthLayout .Banner img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.AuthLayout .Banner .Text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  width: 290px;
  height: 360px;
  padding: 20px;
  border-radius: 23px;
  background-color: #69354f;
  z-index: 10;
}
.AuthLayout .Banner .Text .Slang {
  padding-top: 2px;
  font-size: 15px;
}
.AuthLayout .Banner .Text .Logo-Svg {
  width: 32px;
  height: 32px;
  color: #fff;
}
.AuthLayout .Auth-Form {
  position: relative;
  flex: 1;
  height: 100dvh;
  transition: all 1s;
}
.AuthLayout .Auth-Form nav {
  position: absolute;
  height: 55px;
  padding: 20px;
}
.AuthLayout .Auth-Form input {
  display: block;
  width: 300px;
  border: unset;
  outline: none;
  padding: 3px 7px;
  margin: 40px 10px 5px;
  background-color: unset;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.AuthLayout .Auth-Form input::-moz-placeholder {
  color: rgba(0, 0, 0, 0.2);
}
.AuthLayout .Auth-Form input::placeholder {
  color: rgba(0, 0, 0, 0.2);
}
.AuthLayout .Auth-Form .invalid {
  border-bottom: 1px solid #f50000;
}
.AuthLayout .Auth-Form .Validate {
  display: block;
  width: calc(100% - 20px);
  margin: -2px 15px 0;
  color: #f50000;
  font-size: 12px !important;
}
.AuthLayout .Auth-Form .bi-eye, .AuthLayout .Auth-Form .bi-eye-slash {
  font-size: 16px;
  position: absolute;
  top: 5px;
  margin: 0 -30px;
}
.AuthLayout .Auth-Form .Forget-Pass {
  padding: 0 12px;
  width: 100%;
  color: rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
}
.AuthLayout .Auth-Form .Forget-Pass:hover {
  color: #000 !important;
}
.AuthLayout .Auth-Form .Btn {
  padding: 6px 38px;
  margin: 42px 0 30px;
}
.AuthLayout .Auth-Form .Line {
  width: 132px;
  border-top: 1px solid #000;
  margin: 0 10px;
}
.AuthLayout .Auth-Form .Form-Timer {
  position: absolute;
  left: 10px;
  top: 41px;
  width: 80px;
  height: 23px;
  padding-top: 2px;
  color: #0d6efd;
  background-color: #fff;
}
.AuthLayout .Auth-Form .Form-Timer:active {
  transform: translateX(-2px) !important;
}
.AuthLayout .Auth-Form .Form-Timer .En {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif !important;
  font-size: 17px;
  padding-bottom: 1px;
}